RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005189USAF[All Projects] Generalpublic2019-08-12 12:042019-08-23 13:37
ReporterthePier 
Assigned Toreyhard 
PrioritynoneSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.5.0 
Summary0005189: M1 Abrams engine noise
DescriptionWhen any of the M1 Abrams in USAF has the engine on and in idle (aka not moving) the turbine sound is close to a hear rape even when lowering the game sounds.
Can it be slightly adjusted to be less of a high pitched sound?
Steps To ReproduceSpawn any M1 Abrams
Turn on the engine
TagsNo tags attached.
Is it a wish/request?No
RHS versionStable
Arma 3 version1.94
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0009746)
Tes (reporter)
2019-08-14 12:40

Video recording of the issue. Basically makes US Armor unplayable
https://youtu.be/d_x7WEhrNQY [^]
(0009782)
reyhard (administrator)
2019-08-23 13:37

in rev 3675

- Issue History
Date Modified Username Field Change
2019-08-12 12:04 thePier New Issue
2019-08-14 12:40 Tes Note Added: 0009746
2019-08-23 13:37 reyhard Status new => resolved
2019-08-23 13:37 reyhard Fixed in Version => 0.5.0
2019-08-23 13:37 reyhard Resolution open => fixed
2019-08-23 13:37 reyhard Assigned To => reyhard
2019-08-23 13:37 reyhard Note Added: 0009782


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker